» Ubuntu » パッケージ

Error

two or more packages specified (awn-applet-thinkhdaps natty)